/**************************/
/* スマホ共通 */
/**************************/
@media (max-width: 768px) {
    input,
    select,
    textarea {
        font-size: 16px;
    }

    input {
        width: 150px;
        box-sizing: border-box;
    }

    h1 {
        font-size: 24px;
        line-height: 1.3;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 20px;
        margin: 0 0 12px 0;
    }
}